#news-detail-page.wrapper {
  width: 100%;
  height: 100%;
  position:relative;
  margin:auto;
}
#news-detail-page .bg {
	width: 100%;

}
#news-detail-page .containerCenter {
	width: 992px;
	position: relative !important;
}
#news-detail-page .headerdark {
	left: 0;
	width: 100%;
}
#news-detail-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#news-detail-page .headerdark .background {
	width: 100%;
}
#news-detail-page .headerdark .headerdark1 {
	width: 100%;
}
#news-detail-page .headerdark .headerdark1 .menuicon {
	left: auto;
    right: 0px;
}
#news-detail-page .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
#news-detail-page .footer .footer,
#news-detail-page .footer .footer .rectanglecopy {
	width: 100%;
}
#news-detail-page .headerdark .headerdark1 .linkwhite {
    left: auto;
	right: -125px;
}

/*hero*/
#news-detail-page .rectangle,
#news-detail-page .teemupaananenbzdhc5b3bxsunsplash {
	width: 992px;
}
#news-detail-page .contentWrapper {
	width: 992px;
	z-index: 10;
}

#news-detail-page .lateststories .storycopy1 .image,
#news-detail-page .lateststories .storycopy2 .image,
#news-detail-page .lateststories .storycopy3 .image {
	width: 300px;
	height: 250px;
}
#news-detail-page .lateststories .news,
#news-detail-page .lateststories .storycopy1 {
	left: 50px;
}
#news-detail-page .lateststories .storycopy2 {
	left: 361px;
}
#news-detail-page .lateststories .storycopy3 {
	left: 673px;
}
#news-detail-page .lateststories .storycopy1 .title,
#news-detail-page .lateststories .storycopy2 .title,
#news-detail-page .lateststories .storycopy3 .title {
	top: 303px;
	width: 300px;
	
}

#news-detail-page .row2 .newslarge,
#news-detail-page .row2 .newslarge .image,
#news-detail-page .row2 .newslarge .image .mask ,
#news-detail-page .row4 .newslarge,
#news-detail-page .row4 .newslarge .image,
#news-detail-page .row4 .newslarge .image .mask {
	width: 635px;
	height: 457px;
}

/*hiring*/
#news-detail-page .hiring, 
#news-detail-page .hiring .hiring1,
#news-detail-page .hiring .hiring1 .hiring2,
#news-detail-page .hiring .hiring1 .hiring2 .rectanglecopy {
	width: 100%;
}
#news-detail-page .hiring .hiring1 .hiring2 .wearehiring {
	width: 100%;
	font-size: 140px;
	left: 0;
	top: 108px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad {
	left: 20px;
	width: 880px;
	top: 255px;
}
/*first box*/
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	width: 274px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
	width: 180px;
	left: 20px;

}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	left: 20px;
}
/*second box*/
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
	width: 274px;
	left: 300px;

}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	width: 274px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	left: 20px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
/*third box*/
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
	left: 600px;
	width: 274px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle {
	width: 274px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	left: 20px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
	width: 180px;
	left: 20px;
}
#news-detail-page .hiring .hiring1 .hiring2 .linkwhite {
	left: 706px;
}

/*footer*/
#news-detail-page .footercopy, #news-detail-page .footercopy .background,#news-detail-page .footercopy .footer, #news-detail-page .footercopy .footer .rectanglecopy {
	width: 100%;
}
#news-detail-page .footercopy .footer .hour {
	left: 20px;
}
#news-detail-page .footercopy .footer .linkwhite {
	left: 20px;
}
#news-detail-page .footercopy .footer .links .links1 {
	left: 640px;
}
#news-detail-page .footercopy .footer .links .links2 {
	left: 710px;
}
#news-detail-page .footercopy .footer .links .links2copy {
	top: 150px;
	left: 710px;
}
#news-detail-page .footercopy .footer .links .links2copy1 {
	top: 215px;
	left: 710px;
}
#news-detail-page .footercopy .footer .links {
	left: 20px;
}
#news-detail-page .footercopy .footer .links .logos {
	left: 300px;
}